- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - a -

- ac_enaddr : arpcom
- ac_multicnt : arpcom
- ac_netgraph : arpcom
- access : gdtGate, gdtDescriptor
- act : sigaction_args
- act_l_ : sigaction_args
- act_r_ : sigaction_args
- activePage : ogDisplay_UbixOS
- addr : munmap_args, mmap_args
- addr_l_ : munmap_args, mmap_args
- addr_r_ : munmap_args, mmap_args
- address : kmod_struct
- apic_id : cpuinfo_t
- apic_ver : cpuinfo_t
- arg : fcntl_args
- arg_l_ : fcntl_args
- arg_r_ : fcntl_args
- arpcom : lncInfo
- attributes : directoryEntry, blockAllocationTableEntry, cacheNode